Has anyone got InspectDR or GLVisualize packages working with 0.7?


#1

Both of them (or their dependencies) don’t compile for me.